Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
mickyhoss Posted on 11/03/2019 20:44
CHELTENHAM DAY 1
Edited On: 11/03/2019 21:12
Report Message | Email Message To A Friend | Reply To Message
 
CHELTENHAM DAY 1

1.30 GRAND SANCY
2.10 HARDLINE
2.50 CRUCIAL ROLE
3.30 -
4.10 STORMY IRELAND
4.50 SOLOMN GRUNDY
5.30 GUN DIGGER

ALL E/W

WEDNESDAY ABANDONED
IP: Logged
GTIF Posted on 11/03/2019 20:56
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
To fill in the gap.
3.30 Apples Jade
Only question is how far she wins by
IP: Logged
kendalfox Posted on 11/03/2019 21:09
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
1.30 MASTER FISHER
2.10 PALOMA BLUE
2.50 BEWARE THE BEAR
3.30 VERDANA BLUE
4.10 MIA'S STORM
4.50 TOWER BRIDGE
5.30 JOHANOS

ALL E/W
IP: Logged
GTIF Posted on 11/03/2019 21:11
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
Buck me Charley Farley has to lump on your selection in the 2.50 Mick.
IP: Logged
TheAddersFox Posted on 11/03/2019 22:05
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
Why is Wednesday abandoned Iím booked to go?
IP: Logged
yorkfox Posted on 11/03/2019 22:07
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
Vision Dhonneur
Duc De Genievres
Mister Whitaker
Laurina
Roksana
Tower Bridge
Discorama

IP: Logged
mickyhoss Posted on 11/03/2019 22:30
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
Impossible to race in 50mph winds, and the temp structures will be closed
IP: Logged
thringyfox Posted on 12/03/2019 07:46
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
[^]
IP: Logged
thringyfox Posted on 12/03/2019 11:26
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
Does todays weather sack off the above tips?
IP: Logged
StalybridgeFox Posted on 12/03/2019 11:52
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
1.30 Fakir D'oudairies
2.10 Glen Forsa
2.50 Mister Whitaker
3.30 Buveur D'Air
4.10 Roksana
4.50 A Plus Tard
5.30 Bally Ward
IP: Logged
gaj1 Posted on 12/03/2019 11:55
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
Al dancer in the first my only bet of the day.
IP: Logged
bnet Posted on 12/03/2019 12:10
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
Had a tip on the 4.10. Cape Solui, think itís today but might be tomorrow not checked yet.
IP: Logged
gaj1 Posted on 12/03/2019 12:24
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
Yes, itís today. Out to 33/1.
IP: Logged
CityFox Posted on 12/03/2019 13:15
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
So for the first race there's an array of punts on The Roof:

Grand Sancy (Hoss)
Mister Fisher (Kendal)
Vision DíHonneur (York)
Fakir D'Oudairies (Stalybridge)
Al Dancer (gaj1)

Anyone opposing these five?

Who will get off to a flyer?
IP: Logged
Alfba Posted on 12/03/2019 13:21
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
E/W 5 Places with Bet365
IP: Logged
CityFox Posted on 12/03/2019 13:39
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
Not a winner amongst them! [|)]
IP: Logged
thringyfox Posted on 12/03/2019 14:36
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
York[^]
IP: Logged
TheAddersFox Posted on 12/03/2019 14:50
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
Theyíre still not sure if tomorrow will be cancelled or not!
IP: Logged
mickyhoss Posted on 12/03/2019 14:55
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
45mph winds forecast, impossible to race
IP: Logged
SohoFox Posted on 12/03/2019 15:02
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
WELL DONE KENDAL!!!!!!!!!
IP: Logged
GTIF Posted on 12/03/2019 15:09
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
Yes well done that man. I had to back that bucker didn't I
IP: Logged
kendalfox Posted on 12/03/2019 15:13
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
Took 14's well happy with that just want Mia's Storm E/W for a Double
IP: Logged
StalybridgeFox Posted on 12/03/2019 15:39
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
Mias Storm is a NR Kendal.
IP: Logged
thringyfox Posted on 12/03/2019 15:49
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
Bag a shyte[V]
IP: Logged
mickyhoss Posted on 12/03/2019 16:09
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
8am Inspection
IP: Logged
thringyfox Posted on 12/03/2019 16:12
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
I'll be quids in tomorrow then
IP: Logged
TheAddersFox Posted on 12/03/2019 16:20
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
Thanks Micky fingers crossed for tomorrow then and stormy Ireland unlucky but ew winner👍
IP: Logged
mickyhoss Posted on 12/03/2019 16:24
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
Nice wins for York and Staly
IP: Logged
charleyfarley Posted on 12/03/2019 17:37
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
Well done Kendal....shame I've only just seen the tip.

Gerry that fecking Bear wants shooting!

Nice to see you Sat by the way [^]
IP: Logged
mickyhoss Posted on 12/03/2019 17:42
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
Stalybridge with 3 winners. top banana
IP: Logged
bnet Posted on 12/03/2019 17:44
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
My tip was no good. £20 down the XXXXXXter
IP: Logged
yorkfox Posted on 12/03/2019 18:38
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
Discorama cost me £1600 from a £2 Ew lucky the lousy bar steward. Thought it was coming to win comfortable but I suppose I had already exhausted my luck reserves when Ruby came down earlier.
IP: Logged
StalybridgeFox Posted on 12/03/2019 19:01
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
They can cancel day 2 for all I care by far the worst day.
IP: Logged
yorkfox Posted on 12/03/2019 19:15
CHELTENHAM DAY 1
Edited On: 12/03/2019 19:16
Report Message | Email Message To A Friend | Reply To Message 

 
Oddds are 1/2 to race and 2/1 a postponement. As the Met Office predict the following two days to be virtually identical conditions (20 mph winds 40 mph gusts) I cannot see the point of postponing.
IP: Logged
StalybridgeFox Posted on 12/03/2019 19:22
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
Just seen theyíre going to move it to Saturday if itís cancelled tomorrow.
IP: Logged
TheAddersFox Posted on 12/03/2019 19:23
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
Iím going even if itís off got my train ticket now just go
On the lash all day be plenty of people in the town
IP: Logged
Tubebar_Rich Posted on 12/03/2019 20:28
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
My £20 bet lost in the first but the nice folk at Sky Bet gave me my money back to try tomorrow... i like their offer. If i win i might give them some of it back.

Had some crazy times in Cheltenham after the racing. Those Irish lads love a beer, a sing song and a brawl..... Carnage at times but always good for a memory.
IP: Logged
TheAddersFox Posted on 12/03/2019 20:34
CHELTENHAM DAY 1
Edited On: 12/03/2019 20:42
Report Message | Email Message To A Friend | Reply To Message 

 
Wednesday
Donít laugh racing experts on here Iíve not won at Cheltenham in 15 years of going lol

All e.way
1.30 Brewin upa storm
2.10 Top Ville Ben
2.50 Wicklow brave
3.30 Politologue
4.10 Hurricane Darwin
4.50. Fox pro
5.30 The Glancing Queen
IP: Logged
Tubebar_Rich Posted on 12/03/2019 21:23
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
I've never understood the 'Cross Country'race. Who decided that was a good idea???
IP: Logged
mickyhoss Posted on 12/03/2019 21:32
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
Cheltenham and the BHA
IP: Logged
TheAddersFox Posted on 13/03/2019 06:38
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
Itís on today! now whereís my hip flask
IP: Logged
LeicesterRino Posted on 13/03/2019 06:43
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
Take a souíwester, umbrella, divers boots and a clean pair of pants
IP: Logged
yorkfox Posted on 13/03/2019 06:54
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
Wednesday's Lucky 15 (EW)
1:30 Sams Profile
2:50 Cracking Smart
4:50 Coko Beach
5:30 Meticulous
IP: Logged
kendalfox Posted on 13/03/2019 07:28
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
day 2..... if on

1.30 GALVIN
2.10 TOP OF THE GAME
2.50 CANARDIER
3.30 ........
4.10 JOSIES ORDERS
4.50 NATURELLE

ALL E/W.
IP: Logged
SohoFox Posted on 13/03/2019 07:29
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
It's on!
IP: Logged
Tubebar_Rich Posted on 13/03/2019 07:52
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
1.30 City Island
IP: Logged
mickyhoss Posted on 13/03/2019 08:33
CHELTENHAM DAY 1
Edited On: 13/03/2019 11:18
Report Message | Email Message To A Friend | Reply To Message 

 
1:30 Champ and Beakstown
2.10 Mr Mularky
2:50 Vision Des Flos
3:30
4:10
4:50 Band Of Outlaws
5:30 The Glancing Queen
IP: Logged
StalybridgeFox Posted on 13/03/2019 08:42
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
1.30 Sams Profile
2.10 Delta Work
2.50 Dancing On My Own
3.30 -
4.10 -
4.50 Fanfan De Suuil
5.30 Master Debonair


IP: Logged
gaj1 Posted on 13/03/2019 09:56
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
130: battleoverdoyen, About time Elliot/Kennedy come to the party 🤞
IP: Logged
StalybridgeFox Posted on 13/03/2019 10:27
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
Yesterdays Placepot paid £91,283.90 to a £1 stake! 10.5 winning lines.
IP: Logged
Tubebar_Rich Posted on 13/03/2019 13:53
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
Boom..... Cheers SkyBet 😁
IP: Logged
SohoFox Posted on 13/03/2019 14:01
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
Well done!
IP: Logged
kendalfox Posted on 13/03/2019 14:25
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
Top of the game has paid for the day so I don't give ashyte two to go
IP: Logged
TheAddersFox Posted on 13/03/2019 15:37
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
Bad luck politilogue but Iím up backed each way
IP: Logged
mickyhoss Posted on 04/04/2019 17:34
CHELTENHAM DAY 1

Report Message | Email Message To A Friend | Reply To Message 

 
You can dance you can jive, having the time of your life
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103